/*
	Rotina: Meu Estilo Css
	Desenvolvido por: Matheus Costa
*/


/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {font-family:"Montserrat-Regular";src:url("font/Montserrat-Regular.eot?") format("eot"),url("font/Montserrat-Regular.woff") format("woff"),url("font/Montserrat-Regular.ttf") format("truetype"),url("font/Montserrat-Regular.svg#Montserrat-Regular") format("svg");font-weight:normal;font-style:normal;}

/* Monly */
@font-face {
    font-family: 'monly_litebold';
    src: url('monly-bold-webfont.woff2') format('woff2'),
         url('monly-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'monly_serif_litelight';
    src: url('monly-serif-light-webfont.woff2') format('woff2'),
         url('monly-serif-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------*/
/*	     01 - Estilos Basicos
/*------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
    line-height: 21px;
	font-weight: 300;
	color: #666;
	overflow-x: hidden;	
}
strong, b {
	font-weight: 600;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol {
	list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}

a:hover {
    color: #444;
}

a, a:hover {
    text-decoration: none;
}

i {
	font-size: 1.1em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin: 0;
	color: #444;
}

h1 {
    font-size: 24px;
	line-height: 30px;
}

h2 {
    font-size: 22px;
	line-height: 28px;
}

h3 {
    font-size: 18px;
	line-height: 24px;
}

h4 {
    font-size: 16px;
	line-height: 22px;
}

h5 {
    font-size: 14px;
	line-height: 20px;
}

h6 {
    font-size: 12px;
	line-height: 18px;
}

p {
    color: #666;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    /*margin: 0;*/
}

p strong {
	font-weight: 600;
}

.text-left{
    text-align: left;
}

.margin-top-0		{ margin-top:0 !important; }
.margin-top-1		{ margin-top:1px !important; }
.margin-top-2		{ margin-top:2px !important; }
.margin-top-3		{ margin-top:3px !important; }
.margin-top-6		{ margin-top:6px !important; }
.margin-top-8		{ margin-top:8px !important; }
.margin-top-10		{ margin-top:10px !important; }
.margin-top-20		{ margin-top:20px !important; }
.margin-top-30		{ margin-top:30px !important; }
.margin-top-40		{ margin-top:40px !important; }
.margin-top-50		{ margin-top:50px !important; }
.margin-top-60		{ margin-top:60px !important; }
.margin-top-80		{ margin-top:80px !important; }
.margin-top-100		{ margin-top:100px !important; }
.margin-top-130		{ margin-top:130px !important; }
.margin-top-150		{ margin-top:150px !important; }
.margin-top-180		{ margin-top:180px !important; }
.margin-top-200		{ margin-top:200px !important; }

.margin-bottom-0	{ margin-bottom:0 !important; }
.margin-bottom-1	{ margin-bottom:1px !important; }
.margin-bottom-2	{ margin-bottom:2px !important; }
.margin-bottom-3	{ margin-bottom:3px !important; }
.margin-bottom-5	{ margin-bottom:5px !important; }
.margin-bottom-6	{ margin-bottom:6px !important; }
.margin-bottom-8	{ margin-bottom:8px !important; }
.margin-bottom-10	{ margin-bottom:10px !important; }
.margin-bottom-20	{ margin-bottom:20px !important; }
.margin-bottom-30	{ margin-bottom:30px !important; }
.margin-bottom-40	{ margin-bottom:40px !important; }
.margin-bottom-50	{ margin-bottom:50px !important; }
.margin-bottom-60	{ margin-bottom:60px !important; }
.margin-bottom-80	{ margin-bottom:80px !important; }
.margin-bottom-100	{ margin-bottom:100px !important; }
.margin-bottom-130	{ margin-bottom:130px !important; }
.margin-bottom-150	{ margin-bottom:150px !important; }
.margin-bottom-180	{ margin-bottom:180px !important; }
.margin-bottom-200	{ margin-bottom:200px !important; }

.margin-right-0	{ margin-right:0px !important; }
.margin-right-1	{ margin-right:1px !important; }
.margin-right-2	{ margin-right:2px !important; }
.margin-right-3	{ margin-right:3px !important; }
.margin-right-25	{ margin-right:25px !important; }
.margin-right-60	{ margin-right:60px !important; }

.padding-bottom-0		{ padding-bottom:0 !important; }

.padding-40	{ padding:40px !important; }
.padding-top-30	{ padding-top:30px !important; }
.padding-15	{ padding:15px !important; }

.nomargin {
    margin: 0 !important;
}




.error{
    color: red;
    /*padding: 5px;*/
}

/************************************************************************************************************* Titulo */
.mediumTitulo{
    color: #292723!important;
}

.head-title{
	position: relative;
    margin-bottom: 30px;
}

.head-border-bottom-2 {
    border-bottom: 2px solid #ccc;
}

.head-title h1{
	font-size: 36px;
	font-weight: 600;
    color: #292723;
    margin-bottom: 15px;	
	font-family: Montserrat-Regular;	
	text-transform:uppercase;
	/*margin-bottom:20px;*/
	padding-bottom: 10px;
	/*border-bottom: 1px solid #D4D4D4;*/
}

.head-title.head-border-bottom-2 h1:after {
    border-bottom: 1px solid #292723;
    bottom: -2px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}

.head-title h1 .head-sub-title {
	color: #292723;
	font-weight: 600;
	font-size:12px;
}

.head-title h1 .head-line {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100px;
    height: 3px;
    background-color: #333;
    margin: 0;
}

.head-title h2{
	font-size: 20px;
    font-weight: 600;
    color: #292723;    
    font-family: Montserrat-Regular;
    text-transform: uppercase;    
    padding-bottom: 5px;    
}

.head-title.head-border-bottom-2 h2:after {
    border-bottom: 1px solid #292723;
    bottom: -2px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}

.head-title h3{
	font-size: 18px;
    font-weight: 600;
    color: #292723;    
    font-family: Montserrat-Regular;
    text-transform: uppercase;    
    padding-bottom: 5px;    
}

.head-title.head-border-bottom-2 h3:after {
    border-bottom: 1px solid #292723;
    bottom: -2px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}

.head-title h4{
	font-size: 16px;
    font-weight: 600;
    color: #292723;    
    font-family: Montserrat-Regular;
    text-transform: uppercase;    
    padding-bottom: 5px;    
}

.head-title a{
	color: #292723; 
}

.head-title a:hover{
	color: #336699; 
}

.head-title.head-border-bottom-2 h4:after {
    border-bottom: 2px solid #292723;
    bottom: -2px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}









.titulo h1{
    font-size: 36px;
	font-weight: 600;
    color: #292723;
    margin-bottom: 15px;	
	font-family: Montserrat-Regular;	
	text-transform:uppercase;
}

.titulo hr {
    border-top: 1px solid #d4d4d4;
    position: relative;
    max-width: 235px;
    margin: 0 auto;
}

.titulo hr:after {
    position: absolute;
    left: 30%;
    right: 30%;
    top: -1px;
    border-top: 1px solid #f2f2f2;
    content: '';
}

.lead {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: italic;
    font-weight: 300;
    line-height: 1;
    padding: 15px 0;
}

.section .section-titulo-span{
	color: #333;
	font-weight:bold;
	font-size:43px;	
}

.section .section-titulo-span{
	
}

.section .section-titulo2{
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	line-height: 45px;
	text-align:center;
	font-family: Montserrat-Regular;	
}

.section .section-titulo{
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	line-height: 45px;
	text-align:center;
	font-family: Montserrat-Regular;	
}

.section .section-subtitulo-span-1{	
	width: 100%;
    float: left;    
    font-size: 20px;
    word-spacing: normal;
    color: #888888;
    font: normal normal normal 14px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

.dark .section-titulo .section-titulo-span-1, .dark .section-titulo2 .section-titulo-span-1{
	color: white!important;
	font-weight:bold!important;
}

.section .section-titulo .section-titulo-span-1, .section .section-titulo2 .section-titulo-span-1{
	color: #333;
	font-weight:bold;
	font-size:43px;
}

.section .section-titulo .section-titulo-span-2, .section .section-titulo2 .section-titulo-span-2{
	color:#399747;
	font-weight:bold;
	font-size:43px;
}

.section .section-titulo small{
	color: #272727;
    font-family: "Montserrat", arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 1em;
    width: 100%;
    float: left;
    margin-bottom: 1;
    font-size: 11px;
    margin-top: 6px;
}

.section h1{
	/*margin-bottom:30px;*/
}

.section .section-titulo1:after {
    display: block;
    content: "";
    background-color: #399747;
    margin: 20px auto 15px;
    border-radius: 2px;
    width: 32px;
    height: 4px;
}

.big-titulo {
    width:100%;
    float:left;
}

.big-titulo h1 {
    float: left;
    margin-right: 3%;
    width: 35%;
}

.big-titulo h1 {
    border-bottom: 1px solid #D4D4D4;
    font-family: Montserrat-Regular;
    font-size: 51px;
    font-weight: bold;
    padding-bottom: 30px;
    position: relative;
    color: #292723!important;

    text-transform: uppercase;
    line-height: 57px;
}

.big-titulo h1:after {
    border-bottom: 1px solid #ccc;
    bottom: -1px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}

.big-titulo p {
    color: #292723!important;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.2;
    overflow: hidden;
    position: relative;
}

.medium-titulo h1{
    border-bottom: 1px solid #D4D4D4;
    font-family: Montserrat-Regular;
    font-size: 25px;
    font-weight: bold;    
    position: relative;
    color: #292723;
    text-transform: uppercase;
    margin-bottom:20px;
	padding-bottom: 15px;
}

.medium-titulo h1:after {
    border-bottom: 1px solid #ccc;
    bottom: -1px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 25%;
}

.small-titulo h1:after {
    border-bottom: 1px solid #399747!important;
}

.small-titulo h1{
    border-bottom: 1px solid #D4D4D4;
    font-family: Montserrat-Regular;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
    color: #292723;

    text-transform: uppercase;
    margin-bottom:20px;
}


.title hr {
    border-top: 1px solid #d4d4d4;
    position: relative;
    max-width: 235px;
    margin: 0 auto;
}

.title h1{
    font-weight: 600;
    color: #292723;
    margin-bottom: 15px;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
    font-family: Montserrat-Regular;
}

.title hr:after {
    position: absolute;
    left: 30%;
    right: 30%;
    top: -1px;
    border-top: 1px solid #ccc;
    content: '';
}


.first {
    clear: both;
}

.last {
    margin-right: 0;
}

/************************************************************************************************************* Titulo */

.aligncenter, img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.linha-titulo-img{
	margin-top: 20px;
	margin-bottom: 10px;
	width:105px;
	height:9px;
}

.bg-cinza {
    background-color: #eceae6;
}

.bg-cinza2 {
    background: #f0f5f9;
}


.back-gray2 {
background: #f6f6f6;
}

.back-gray {
    background: #f9f9f9;
}

.parallax .section-titulo{
	color:white!important;
	font-weight: bold!important;
}


/* Section */
.section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.section {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
	
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

section.padding-xxs {
    padding: 40px 0;
}

section.padding-xs {
    padding: 60px 0;
}

section.padding-lg {
    padding: 120px 0;
}

section.padding-xlg {
    padding: 140px 0;
}




/* rounded */
.rounded {
	-webkit-border-radius: 50% !important;
	   -moz-border-radius: 50% !important;
			border-radius: 50% !important;
}

.nopadding {
    padding: 0 !important;
}

/* Conteudo */


/* Border Left */	
div.heading-title {
    position: relative;
    margin-bottom: 20px;
}
	
div.heading-title.heading-border {
	padding-left:15px;
	border-left:#ccc 5px solid;
	text-align:left;
}
	section.dark div.heading-title.heading-border {
		border-left-color:#666;
	}
div.heading-title.heading-border.heading-inverse {
	padding-right:15px;
	border-left:0;
	border-right:#ccc 5px solid;
	text-align:right;
}
	section.dark div.heading-title.heading-border.heading-inverse {
		border-right-color:#666;
	}
	
	
/* small categories - like tags */
ul.categories>li {
	margin:0;
	padding:1px;
}
ul.categories>li>a {
	letter-spacing:0;
	font-size:12px;
	color:#999;
	text-transform:uppercase;
}
ul.categories>li>a:hover {
	color:#333;
}
ul.categories>li:after {
	content:' , ';
}
ul.categories>li:last-child:after {
	content:'';
}
section.dark ul.categories>li>a:hover {
	color:#ccc;
}

h2>span{
	color: #8ab933;
}

/* Info Bar */
.info-bar {
    margin:0;
    border:0;
    color:#000;
    background-color:rgba(0,0,0,0.05);
    padding:10px 0;
}
.info-bar div.row>div {
    padding-top:20px;
    padding-bottom:20px;
    margin:0 !important;
    border-right:rgba(0,0,0,0.1) 1px solid;
}
.info-bar div.row>div:last-child {
    border:0;
}
.info-bar div.row>div i {
    color:#333;
    font-size:32px;
    line-height: 1.2;
    margin-right:10px;
    float:left;
}
.info-bar h1,
.info-bar h2,
.info-bar h3,
.info-bar h4,
.info-bar h5,
.info-bar h6,
.info-bar p {
    color:#333;
    font-size:16px;
    line-height:1.5;
    margin:0;
    padding:0;
}
.info-bar p {
    font-size: 12px;
    line-height:1;
}

/* dark */
.info-bar.info-bar-dark {
    background-color:#171717;
}
.info-bar.info-bar-dark a,
.info-bar.info-bar-dark div.row>div i,
.info-bar.info-bar-dark h1,
.info-bar.info-bar-dark h2,
.info-bar.info-bar-dark h3,
.info-bar.info-bar-dark h4,
.info-bar.info-bar-dark h5,
.info-bar.info-bar-dark h6,
.info-bar.info-bar-dark p {
    color:#fff;
}
.info-bar.info-bar-dark div.row>div {
    border-right-color:rgba(255,255,255,0.1);
}

/* color */
.info-bar.info-bar-color a,
.info-bar.info-bar-color div.row>div i,
.info-bar.info-bar-color h1,
.info-bar.info-bar-color h2,
.info-bar.info-bar-color h3,
.info-bar.info-bar-color h4,
.info-bar.info-bar-color h5,
.info-bar.info-bar-color h6,
.info-bar.info-bar-color p {
    color:#fff;
}
.info-bar.info-bar-color div.row>div {
    border-right-color:rgba(0,0,0,0.1);
}

/* clean */
.info-bar.info-bar-clean {
    background-color:#fff;
    border-bottom: rgba(0,0,0,0.1) 1px solid;
}
section.dark .info-bar-light {
    background-color:#fff;
}
section.dark .info-bar-dark {
    background-color:#313131;
}
/* bordered */
.info-bar.info-bar-bordered {
    margin:0px 0px 30px 0px;
    border: rgba(0,0,0,0.1) 1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.info-bar.info-bar-bordered div.row>div {
    padding-top:15px;
    padding-bottom:15px;
}

section.dark .info-bar.info-bar-bordered {
    border-color: rgba(255,255,255,0.1);
}
section.dark .info-bar div.row>div {
    border-right-color:rgba(255,255,255,0.1);
}
section.dark .info-bar div.row>div i {
    color:#fff;
}
section.dark .info-bar.info-bar-color div.row>div {
    border-right-color:rgba(255,255,255,0.2);
}



/* Projetos */

#section-obras .owl-carousel .owl-item div img {
	
	height: 285px;
    width: 100%;
}

	ul.projeto-detail-list span {
		display: inline-block;
		font-weight: bold;
		width: 180px;
	}
	ul.projeto-detail-list span>i {
		position: relative;
		top: 1px;
		width: 14px;
		text-align: center;
		margin-right: 7px;
	}
	
#projetos-relacionados .owl-carousel .owl-item div img {
	
	height: 185px;
    width: 100%;
}


/** Scroll To Top
 **************************************************************** **/
#toTop {
    font-size: 38px;
    line-height: 33px;
    background-color: rgba(0,0,0,0.3);
	/*background:#399747;*/
    color: #FFF;
    position: fixed;
    height: 35px;
    width: 40px;
    right: 6px;
    bottom: 6px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.9;
    filter: alpha(opacity=90);
    text-decoration: none;
    display: none;
    z-index: 1000;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#toTop:hover {
	background-color: rgba(0,0,0,0.7);
}
#toTop:before {
	font-family: "fontawesome";
	content: "\f102";
}




/* Header */
header{
	width: 100%;
	z-index: 999999;
}

.mainHeader{
    border-bottom: 1px solid #ccc;
}






/* Animation */
.delay-layer-1 {
    -webkit-animation-delay: 1s;
}

.delay-layer-2 {
    -webkit-animation-delay: 2s;
}

.delay-layer-3 {
    -webkit-animation-delay: 3s;
}

.delay-layer-4 {
    -webkit-animation-delay: 4s;
}

.delay-layer-5 {
    -webkit-animation-delay: 5s;
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    -moz-animation-name: slideInLeft;
    -o-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    -moz-animation-name: slideInRight;
    -o-animation-name: slideInRight;
    animation-name: slideInRight;
}

.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* Button reveal */
.btn.btn-reveal {
    padding-left:28px;
    padding-right:28px;
    overflow: hidden;
	position:relative;
    z-index: 3;
}

.btn.btn-reveal i {
    display: block;
    position: absolute;
    left: -32px;
    width: 32px;
    top: 0;
	bottom:0;
    margin: 0;
	padding:0;
	font-size:17px;
	line-height:34px;
    text-align: center;
    background-color: rgba(0,0,0,0.1);	
}
.btn.btn-reveal span {
    display: inline-block;
    position: relative;
    left: 0;
}
body:not(.device-touch) .btn.btn-reveal i,
body:not(.device-touch) .btn.btn-reveal span {
    -webkit-transition: left 0.3s ease, right 0.3s ease;
		 -o-transition: left 0.3s ease, right 0.3s ease;
			transition: left 0.3s ease, right 0.3s ease;
}

	/* extra small */
	.btn.btn-reveal.btn-xs { 
		padding: 0 17px; 
	}
	.btn.btn-reveal.btn-xs i {
		left: -22px;
		width: 22px;
		height: 28px;
		line-height: 20px;
		font-size:12px;
	}
	/* small */
	.btn.btn-reveal.btn-sm { 
		padding-left: 22px; 
		padding-right: 22px; 
	}
	.btn.btn-reveal.btn-sm i {
		left: -26px;
		width: 26px;
		height: 34px;
		line-height: 28px;
		font-size:14px;
	}
	/* large */
	.btn.btn-reveal.btn-lg { 
		padding-left:32px; 
		padding-right:32px; 
	}
	.btn.btn-reveal.btn-lg i {
		left: -38px;
		width: 38px;
		height: 46px;
		line-height: 46px;
	}
	/* extra large */
	.btn.btn-reveal.btn-xlg { 
		padding-left:40px; 
		padding-right:40px; 
	}
	.btn.btn-reveal.btn-xlg i {
		left: -44px;
		width: 44px;
		height: 72px;
		line-height: 72px;
		font-size:20px;
	}

.btn.btn-reveal:hover i { 
	left: 0; 
}
.btn.btn-reveal:hover span { 
	left: 16px; 	
}

/* Overlay */
.overlay.dark-5 {
    background-color: rgba(0,0,0,.5);
}

.overlay .green-5{
	background-color: rgba(215, 239, 172, 0.43);
	border-color: #8ab933;
}

.overlay {
    background: rgba(0,0,0, 0.2);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.img-thumbnail{
	/*border-color: #8ab933;*/
}

.box-shadow-1:after,
.box-shadow-1:before {
	top: 80%;
	left: 5px;
	width: 50%;
	z-index: -1;
	content: "";
	bottom: 15px;
	max-width: 300px;
	position: absolute; 
}



/* Shadow 1 */
.box-shadow-1 {
	-webkit-box-shadow: 0 14px 6px -6px #666;
	   -moz-box-shadow: 0 14px 6px -6px #666;
			box-shadow: 0 14px 6px -6px #666;
}
	section.dark .box-shadow-1 {
		-webkit-box-shadow: 0 14px 6px -6px #111;
		   -moz-box-shadow: 0 14px 6px -6px #111;
				box-shadow: 0 14px 6px -6px #111;
	}


/* Shadow 2 */
.box-shadow-2 {
	position: relative;
}
.box-shadow-2:before, 
.box-shadow-2:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;

	-webkit-box-shadow: 0 15px 10px #777;
	   -moz-box-shadow: 0 15px 10px #777;
			box-shadow: 0 15px 10px #777;

	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.box-shadow-2:after {
	right: 10px;
	left: auto;

	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}
	section.dark .box-shadow-2:before, 
	section.dark .box-shadow-2:after {
		background: #111;
		-webkit-box-shadow: 0 15px 10px #111;
		   -moz-box-shadow: 0 15px 10px #111;
				box-shadow: 0 15px 10px #111;
	}


/* Shadow 3 */
.box-shadow-3 {
	position: relative;
}
.box-shadow-3:before {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;

	-webkit-box-shadow: 0 15px 10px #777;
	   -moz-box-shadow: 0 15px 10px #777;
			box-shadow: 0 15px 10px #777;

	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

	section.dark .box-shadow-3:before {
		background: #111;
		-webkit-box-shadow: 0 15px 10px #111;
		   -moz-box-shadow: 0 15px 10px #111;
				box-shadow: 0 15px 10px #111;
	}

/* Shadow 4 */
.box-shadow-4 {
	position: relative;
}
.box-shadow-4:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;

	-webkit-box-shadow: 0 15px 10px #777;
	   -moz-box-shadow: 0 15px 10px #777;
			box-shadow: 0 15px 10px #777;

	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}
	section.dark .box-shadow-4:after {
		background: #111;
		-webkit-box-shadow: 0 15px 10px #111;
		   -moz-box-shadow: 0 15px 10px #111;
				box-shadow: 0 15px 10px #111;
	}


/* Shadow 5 */
.box-shadow-5 {
	position: relative;
}
.box-shadow-5:before, 
.box-shadow-5:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 25px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;

	-webkit-box-shadow: 0 35px 20px #777;
	   -moz-box-shadow: 0 35px 20px #777;
			box-shadow: 0 35px 20px #777;

	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.box-shadow-5:after {
	-webkit-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
	-o-transform: rotate(8deg);
	-ms-transform: rotate(8deg);
	transform: rotate(8deg);
	right: 10px;
	left: auto;
}
	section.dark .box-shadow-5:before, 
	section.dark .box-shadow-5:after {
		background: #111;
		-webkit-box-shadow: 0 35px 20px #111;
		   -moz-box-shadow: 0 35px 20px #111;
				box-shadow: 0 35px 20px #111;
	}


/* Shadow 6 */
.box-shadow-6 {
  	position:relative;       
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box-shadow-6:before, 
.box-shadow-6:after {
	content:"";
	position:absolute; 
	z-index:-1;

	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	   -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
			box-shadow:0 0 20px rgba(0,0,0,0.8);

	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
	section.dark .box-shadow-6 {
		position:relative;       
		-webkit-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
		   -moz-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
				box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
	}
	section.dark .box-shadow-6:before, 
	section.dark .box-shadow-6:after {
		-webkit-box-shadow:0 0 20px rgba(255,255,255,0.8);
		   -moz-box-shadow:0 0 20px rgba(255,255,255,0.8);
				box-shadow:0 0 20px rgba(255,255,255,0.8);
	}

/* Shadow 7 */
.box-shadow-7 {
	position:relative;       
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box-shadow-7:before, 
.box-shadow-7:after {
	content:"";
	position:absolute; 
	z-index:-1;

	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	   -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
			box-shadow:0 0 20px rgba(0,0,0,0.8);

	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
} 
.box-shadow-7:after {
	right:10px; 
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg); 
	   -moz-transform:skew(8deg) rotate(3deg);     
		-ms-transform:skew(8deg) rotate(3deg);     
		 -o-transform:skew(8deg) rotate(3deg); 
			transform:skew(8deg) rotate(3deg);
}
	section.dark .box-shadow-7 {
		position:relative;       
		-webkit-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
		   -moz-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
				box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(255, 255, 255, 0.1) inset;
	}
	section.dark .box-shadow-7:before, 
	section.dark .box-shadow-7:after {
		-webkit-box-shadow:0 0 20px rgba(255,255,255,0.8);
		   -moz-box-shadow:0 0 20px rgba(255,255,255,0.8);
				box-shadow:0 0 20px rgba(255,255,255,0.8);
	}


/* Shadow 8 */
.box-shadow-8 {
	position:relative;       
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box-shadow-8:before, 
.box-shadow-8:after {
	content:"";
	position:absolute; 
	z-index:-1;

	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	   -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
			box-shadow:0 0 20px rgba(0,0,0,0.8);

	top:10px;
	bottom:10px;
	left:0;
	right:0;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
} 
.box-shadow-8:after {
	right:10px; 
    left:auto;

    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
	section.dark .box-shadow-8 {
		position:relative;       
		-webkit-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		   -moz-box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
				box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	}
	section.dark .box-shadow-8:before, 
	section.dark .box-shadow-8:after {
		-webkit-box-shadow:0 0 20px rgba(255, 255, 255,0.8);
		   -moz-box-shadow:0 0 20px rgba(255, 255, 255,0.8);
				box-shadow:0 0 20px rgba(255, 255, 255,0.8);
	}
	
	
	
/* Nav-pills */
section .nav-pills {
	display:inline-block;
}

/* Color */
section .nav-pills>li>a:hover,
section .nav-pills>li>a:focus,
section .nav-pills>li.active>a, 
section .nav-pills>li.active>a:hover, 
section .nav-pills>li.active>a:focus {
	background-color:rgba(0,0,0,0.05);
	color:white;	
}
section .nav-pills>li>a {
	padding:6px 15px;
	margin-bottom:6px;
	letter-spacing:1px;
	color: #292723;
    font-size: 13px;
    font-weight: 400;
	
}

@media only screen and (max-width: 550px) {
	section .nav-pills {
		background-color:rgba(0,0,0,0.02);
	}
	section .nav-pills,
	section .nav-pills>li,
	section .nav-pills>li>a {
		display:block !important;
		float:none;
	}
}

/* Nav-pills */
	
	
	






/* Section Quem Somos Home */

section.padding-xs {
    padding: 60px 0;
}

.breadcrumb {
    float: right;
    font-size: 12px;
    top: 50%;
    left: 0;
    margin-top: -15px;
    background: transparent!important;
    margin-bottom: 0;
    z-index: 10;
}

.breadcrumb {
    right: 0;
    left: auto;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.breadcrumb li a {
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white;
}



.service-description a{
	color:#666;
}

.service-description a:hover{
	color:#399747;
}


/* Estilo Box 1 */
.box-post-wrapper{
    margin-bottom: 10px;
}

.box-post-wrapper-img{
    position: relative;
    overflow: hidden;
}

.box-post-wrapper-img:hover .box-post-categoria{
    background-color:#4db2ec;
}







.box-post-img a:last-child:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.7)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.box-post-img a:last-child:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.box-post-img:hover{
    transform: scale3d(1.1,1.1,1);
    -webkit-transform: scale3d(1.1,1.1,1);
    -moz-transform: scale3d(1.1,1.1,1) rotate(.02deg);
}

.box-post-img:hover {
    transition: transform .3s ease , opacity .3s;
    -webkit-transition: -webkit-transform .3s ease , opacity .3s;
}

.box-post-img-thumb {
    width: 100%;
    height: 100%;
}

.box-post-info{
    width: 100%;
    position: absolute;
    pointer-events: none;
    z-index: 1;
    bottom: 0px;
}

.box-post-categoria{
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white;
}

.box-post-wrapper-conteudo{
    /*float: left;*/
}

.box-post-wrapper-conteudo:hover .box-post-categoria,.box-post-categoria:hover {
    background-color:#4db2ec;
    color: white;
}

.box-post-wrapper-conteudo-inner{
    width: 100%;
    float: left;   
}

.box-post-tags{
    padding: 3px 5px;
    font-size: 0.8em;
    color: #999;
}

.box-post-comment-number, .box-post-tags{
    color: #999;
}

.box-post-comment-number:hover, .box-post-tags a:hover{
    color: #4db2ec;
}

.box-post-wrapper-conteudo-inner p{
    text-align: justify;
    margin-bottom: 0px;
}

/* Post */

.box-post-conteudo-title{
    font-size: 1.25;
    height: 45px;
    border: 0px solid red;
}

.box-post-conteudo-title a{
    color: #444;
    font-family: 'Roboto',sans-serif;
    line-height: 21px;
}

.box-post-autor{
    margin-right: 5px;
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    /*text-transform: uppercase;*/
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white;
}



.box-post-date{
    margin-right: 5px;
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    /*text-transform: uppercase;*/
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white;
}

.box-post-comment-number, .box-post-views{

    margin-right: 5px;
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    /*text-transform: uppercase;*/
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white!important;
}

.box-post-comments span{

    margin-right: 5px;
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    /*text-transform: uppercase;*/
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color: rgba(0,0,0,.7);
    color: white!important;

}



.box-post-autor i, .box-post-date i, .box-post-comments i, .box-post-views i {
    margin-right: 5px;
}

.box-post-autor:hover, .box-post-date:hover, .box-post-views:hover, .box-post-comments:hover, .box-post-comment-number:hover {
    background: #87CEFA;
    color: white;
}

.box-post-autor:before {
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
/* Estilo Box 1 */


/* Home */



/* Parallax */
/* parallax */
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6,
.parallax p,
.parallax .btn,
.parallax img,
.parallax div,
.parallax {
	color:#fff;
	position:relative;
	z-index:10;
}
.parallax .btn-default {
	background-color:transparent;
}
.parallax .overlay {
	background-color: rgba(34,34,34, .3);
	position:absolute;
	left:0; right:0;
	top:0; bottom:0;
	z-index:1;
}

	.parallax h1 {
		font-size: 30px;
		font-weight: 600;		
		margin-bottom: 15px;	
		font-family: Montserrat-Regular;	
		text-transform:uppercase;
		line-height: 45px;
		text-align: center;   
		
	}
	.parallax h2 {
		font-size:60px;
	}
	.parallax h3 {
		font-size:50px;
	}
	@media only screen and (max-width: 760px) {
		/*
		.parallax {
			background-position:center center !important;
		}
		*/
		.parallax h1 {
			font-size:35px;
		}
		.parallax h2 {
			font-size:45px;
		}
		.parallax h3 {
			font-size:45px;
		}
	}
	@media only screen and (max-width: 500px) {
		.parallax h1 {
			font-size:36px;
		}
		.parallax h2 {
			font-size:30px;
		}
		.parallax h3 {
			font-size:30px;
		}
	}

@media (max-width: 776px){
	.breadcrumbs{
		display:none;
	}

    .medium-titulo{
        margin-top:30px;
        text-align: center;
    }

    /* Titulo */
    .big-titulo h1 {
        width:100%;
        text-align: center;
    }

    .big-titulo p {
        width: 90%;
        padding-left: 5%;
        float: left;
        margin-top: 30px;
        font-size: 18px;
        line-height: 27px;
    }

    .medium-titulo{
        margin-top:30px;
        text-align: center;
    }

}

@media (min-width : 480px) and (max-width: 540px) {  
    /* Titulo */
	.head-title{
		text-align:center;
		padding-bottom: 0px;
		margin-bottom:0px;		
	}	
	
	.head-title h1 {
		width:100%;
		line-height:40px;		
	}
	
	.head-title h1 .head-line {
		top: 100px;
	}
	
	.head-title h1 .head-sub-title{
		width:100%;				
		display:block;
	}
	
	
	.big-titulo h1 {
        width:100%;
        text-align: center;
    }

    .big-titulo p {
        width: 90%;
        padding-left: 5%;
        float: left;
        margin-top: 30px;
        font-size: 18px;
        line-height: 27px;
    }

    .medium-titulo{
        margin-top:30px;
        text-align: center;
    }
	
	.section .section-titulo small{
		line-height:16px;
		font-size:9px;
	}

}


/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
	

    .parallax h1 {
        font-size:25px;
    }

    .section .section-titulo {
		line-height: 36px;
		font-size:26px!important;
	}

	.breadcrumbs{
		display:none;
	}

    /* Titulo */
	.head-title{
		text-align:center;
		padding-bottom: 0px;
		margin-bottom:0px;		
	}	
	
	.head-title h1 {
		width:100%;
		line-height:40px;		
	}
	
	.head-title h1 .head-line {
		top: 100px;
	}
	
	.head-title h1 .head-sub-title{
		width:100%;				
		display:block;
	}
	
	
	.big-titulo h1 {
        width:100%;
        text-align: center;
    }

    .big-titulo p {
        width: 90%;
        padding-left: 5%;
        float: left;
        margin-top: 30px;
        font-size: 18px;
        line-height: 27px;
    }

    .medium-titulo{
        margin-top:30px;
        text-align: center;
    }
	
	.section .section-titulo small{
		line-height:16px;
		font-size:9px;
	}
	
	
    /* Titulo */
}




















